.page-index .button_link.submission-2020 {
    position: relative;
}
.page-index .button_link.submission-2020:before {
    content: '';
    position: absolute;
    width: 90%;
    height: 100%;
    left: 5%;
    top: 10px;
    background: url(../images/top/submission2020.png);
    background-size: contain;
    background-repeat: no-repeat;
}
.page-index .button_link.submission-2020 img {
    margin-top: 67px;
}

.page-member .table-bumon .member_item .member_item-name.detail {
    width: 235px;
}
.page-member .member_item .member_item-belongs.detail {
    max-width: 465px;

}
@media screen and (max-width: 767px) {
    .page-index .button_link.submission-2020 img {
        margin-top: 37px;
    }
    .page-index .button_link.submission-2020 {
        font-size: 2.8vw;
    }
    .page-member .table-bumon .member_item .member_item-name.detail {
        width: 50%;
    }
}

.h3-simaple {
    font-size: 2.4rem;
    font-weight: 100;
    color: #2e3191;
    background: #F0F1F7;
    padding: 5px 10px;
    margin-bottom: 15px;
}
.ttl-bg-blue {
    font-size: 2.4rem;
    font-weight: 100;
    color: #fff;
    background: #2e3191;
    padding: 5px 10px;
    margin-bottom: 15px;
}
.prize-b {
    color: #2e3191;
    font-weight: bold;
}
.entry_section-simple-rect {
    border: solid 3px #CACACA;
    padding: 40px 60px;
}
.mb-sm {
    margin-bottom: 35px !important;
}
.prize-tabs {
    padding: 0 28px;
    border-bottom: solid 3px #2e3191;
    display:flex;
}
.prize-tab {
    font-size: 1.8rem;
    font-weight: bold;
    width: 33.3333%;
    padding: 0 7px;
}
.prize-tab a {
    display: block;
    padding: 20px 5px;
    background: #E4E4E4;
    text-align: center;
    height: 100%;
}
.prize-tab.s-active a {
    background: #2e3191;
    color: #fff;
}
.prize-fs-l {
    font-size: 2rem;
}
.prize-table tr th, .prize-table tr td {
    vertical-align: top;
    padding: 20px;
}
.prize-table td {
    /*color: #2e3191;*/
}
.blue-rect {
    border: solid 3px #2e3191;
}
.p35 {
    padding: 35px;
}
.prize-deadline {
    font-size: 4.8rem;
    line-height: 1.5;
    border-bottom: solid 8px #2e3191;
}
.prize-deadline span {
    display: inline-block;
    font-size: 2.9rem;
    font-weight: bold;
    color: #FF0000;
}
.winners-table {
    border: none;
}
.winners-table td {
    vertical-align: top;
}
.winners-table td:first-child {
    word-break: keep-all;
    padding-right: 16px;
}

@media screen and (max-width: 767px) {
    .prize-fs-l, .h3-simaple {
        font-size: 3.1rem;
        font-size: 4.13333vw;
    }
    .entry_section-simple-rect {
        padding: 4rem 2rem;
    }
    .prize-tabs {
        padding: 0 5px;
    }
    .prize-tab {
        padding: 0 4px;
        font-weight: normal;
        font-size: 2.2rem;
        font-size: 2.93333vw;
    }
    .prize-tab a {
        padding: 10px 5px;
    }
    .prize-deadline {
        font-size: 4.5rem;
        font-size: 6vw;
    }
    .prize-deadline span {
        font-size: 3.6rem;
        font-size: 4.8vw;
    }
    .prize-tab-s {
        line-height: 3.2;
    }
}

@media (min-width: 768px) {
    .col-md-2by10 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
    .page-index .button_link img.single-line {
        margin: 25px auto;
    }
    .page-index .button_link img.i_prize {
        height: 80px;
        margin: 15px auto 10px;
    }
}

.anchor-link {
    border-bottom: solid 1px #2e3191;
    padding: 10px 2px 2px 25px;
    margin-bottom: 10px;
    position: relative;
    line-height: 1.4;
}
.anchor-link:before {
    content: "";
    position: absolute;
    top: 14px;
    left: 0;
    height: 13.5px;
    width: 20px;
    background-repeat: no-repeat;
    background-size: 9.5px 13.5px;
    background-position: center;
    background-image: url(../images/icon/icon-page-next.png);
}
.anchor-link.new-w {
    padding-right: 20px;
}
.anchor-link.new-w:after {
    content: "";
    position: absolute;
    bottom: 8px;
    right: 0;
    height: 10px;
    width: 10px;
    margin-top: 0;
    background-repeat: no-repeat;
    background-size: 10px 10px;
    background-position: center;
    background-image: url(../images/icon/new_window-blue.png);
}
.lh-16 {
    line-height: 1.6;
}
.fs-sl {
    font-size: 1.8rem;
}
.fs-ll {
    font-size: 3rem !important;
}

@media (max-width: 767px) {
    .fs-sl {
        font-size: 4.2vw;
    }
    .fs-ll {
        font-size: 4.2vw !important;
    }
}

.bb-white {
    border-bottom: solid 2px #fff;
}

.winners-new {
    width: 100%;
    border-collapse: separate;
    border-spacing: 10px;
}
.winners-new th, .winners-new td {
    vertical-align: middle;
    font-size: 1.8rem;
}
.winners-new th {
    width: 110px;
    border-right: solid 4px #2e3191;
}
.winners-new td {
    padding-left: 10px;
}
@media (max-width: 767px) {
    .winners-new {
        width: 100%;
    }
    .winners-new th, .winners-new td {
        display: block;
        width: 100%;
        font-size: 4.2vw;
        line-height: 1.2;
    }
    .winners-new th {
        width: 100%;
        text-align: center;
        border-right: none;
        border-bottom: solid 4px #2e3191;
    }
    .winners-new td {
        padding-left: 0;
    }
    .winners-new td .fs-s {
        font-size: 2.4vw !important;
    }
    .winners-new-person {
        margin: 2vw 0 4vw;
    }
}
.link_block-small {
    height: auto;
    margin-left: auto;
    margin-right: auto;
    max-width: 175px;
}
.link_block-small a {
    padding: 10px 0;
}
@media (max-width: 767px) {
    .link_block-small {
        max-width: 60%;
        margin-bottom: 6vw;
    }
}